﻿ /*
Site Colors
Links: #0071bc/#205493/#4c2c92
Black: #000000
White: #FFFFFF
Maroon: #8C2232
Maroon Border #7A212E
*/
 .center-text {
     text-align: center;
 }
.soi-advert {
    margin-top: 20px !important;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    clear: both;
    padding: 10px;
    color: #000;
    border: 1px solid #a5a5a5;
    background-color: rgb(255,233,127);
    box-shadow: 1px 1px 6px black;
    min-height: 131px;
}
 .white-text {
     color: white !important;
     /* Used to change text to a white color */
 }

 .soi-site-logo {
     margin-left: 40px;
     margin-top: 0px;
 }

 .soi-page {
     font-family: "Calibri", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
     /*font-family:"Merriweather", "Georgia", "Cambria", "Times New Roman", "Times", serif;	*/
 }

 .soi-page .news-image {
     float: left;
     width: 156px;
     height: 87.75px;
     margin-right: 15px;
 }

 .soi-page .news-item {
     clear: left;
 }

 h1,
 h2,
 h3,
 h4,
 h5,
 h6 {
     font-family: "Calibri", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
 }

 .soi-page p {
     font-size: 1.2em;
 }

 .ms-rtestate-field h2 {
     color: #FFFFFF;
 }

 .soi-content h2,
 .ms-rtestate-field h2,
 .ms-webpart-titleText.ms-webpart-titleText,
 .ms-webpart-titleText > a {
     font-family: "Calibri", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
     color: #000;
     font-size: 30px;
 }

 .soi-page a {
     color: #0000FF;
     text-decoration: none;
 }

 .soi-page a:hover,
 .soi-page a:active {
     color: #205493;
     text-decoration: underline;
 }

 .soi-page a:visited {
     color: #800080;
 }

 .soi-page a:focus {
     box-shadow: 0 0 3px #3e94cf, 0 0 7px #3e94cf;
     outline: 0;
 }

 .soi-page .soi-footer a,
 .soi-page .soi-page-breadcrumb a {
     color: #d6d7d9;
 }

 .soi-page .soi-footer a:hover,
 .soi-page .soi-footer a:active,
 .soi-page .soi-page-breadcrumb a:hover,
 .soi-page .soi-page-breadcrumb a:active {
     color: #ffffff;
 }

 .soi-page .soi-footer a:visited,
 .soi-page .soi-page-breadcrumb a:visited {
     color: #ffffff;
 }

 .soi-pagetitle {
     background-color: #6E1D2A;
     color: white;
     border-top: 4px #7A212E solid;
     margin-bottom: 20px;
     box-shadow: 1px 0px 3px black;
 }

 .navbar {
     margin-bottom: 0px;
     border-bottom: 4px #7A212E solid;
     border-radius: 0px;
     background-color: #8C2232;
     color: white;
 }

 header {
     display: block;
     height: auto;
     max-height: 135px;
 }

 .ms-helperText,
 input.ms-helperText {
     color: black;
     font-weight: bold;
 }

 .navbar-brand {
     height: 100px;
 }

 .ms-srch-sbLarge-fullWidth {
     width: auto;
 }

 body {
     margin-top: 10px;
 }

 .ms-srch-sb {
     background-color: white;
     border-radius: 10px;
 }

 .ms-srch-sb-border {
     border: 1px solid white;
 }

 .ms-srch-sb-searchImg {
     left: -1px;
     top: -70px;
     position: absolute;
 }
div.related-resources h2{
    color: white !important;
    text-decoration: none;
    background-color: #8C2232;
    padding: 5px 20px 5px 10px;
    margin: 0px;
}
div.related-resources h2 a {
    color: white !important;
    text-decoration: none;
}
div.related-resources .dfwp-list li {
    background-color: #F2F2F2;
    padding-left: 10px;
}
div.related-resources .dfwp-list .link-item a {
    color: gray !important;
    text-decoration: none;
}
div.related-resources .dfwp-list li:hover {
    background-color: white;
}
div.related-resources .slwpmarker .col-sm-12 {
    padding: 0px;
}

 /*  ==================================================================================
	SEARCH BOX STYLING
	================================================================================== */

 .icon::before {
     display: inline-block;
     font-style: normal;
     font-variant: normal;
     text-rendering: auto;
     -webkit-font-smoothing: antialiased;
 }

 .ms-srch-sb-searchImg::before {
     font-family: "Font Awesome 5 Free Solid";
     font-weight: 400;
     content: "\f002";
 }

 /*  ==================================================================================
	END SEARCH BOX STYLING
	================================================================================== */


 /* ===================================================================================
   LOCAL NAVIGATION
   =================================================================================== */

 .s4-ql {
     padding-top: 20px;
 }

 .s4-ql UL.root > LI > .menu-item,
 .soi-content .ms-quickLaunch h2 {
     background-color: #8C2232;
     text-transform: uppercase;
     font-weight: normal;
     color: #fff;
     font-size: 1em;
 }

 .s4-ql ul.root ul > li > a,
 a.soi-bullet,
 .soi-content .ms-quickLaunch li .item a {
     color: #303636;
     padding-left: 20px;
     background-repeat: no-repeat;
     background-position: 5px 10px;
 }

 .s4-ql ul.root ul > li > a.selected {
     padding-left: 20px !important;
 }

 .s4-ql ul.root ul > li > a:hover {
     background-color: white;
 }

 .s4-ql A.selected {
     background-color: silver;
     background-image: none;
 }

 .s4-ql li.static,
 .soi-content .ms-quickLaunch li .item {
     background-color: #F2F2F2;
 }

 .soi-content .ms-quickLaunch h2 {
     padding: 10px 20px 10px 10px;
     margin: 0px;
 }

 .soi-content .ms-quickLaunch .dfwp-column {
     padding-left: 0px;
     float: none;
 }

 .soi-content .ms-quickLaunch .ms-webpart-chrome-title {
     margin-bottom: 0px;
 }

 .soi-content .ms-quickLaunch .ms-webpart-chrome-title .js-webpart-titleCell {
     display: block;
 }
}
 /* ===================================================================================
   /END LOCAL NAVIGATION
   =================================================================================== */
 /* ===================================================================================
   / FOOTER STYLING
   =================================================================================== */
 .soi-footer {
     border-top: 4px #7A212E solid;
 }

 .soi-footer,
 .soi-footer h3 {
     color: white;
 }

 .soi-footer-agency {
     background-color: #8C2232;
 }

 .soi-footer-state {
     border-top: 1px #212121 solid;
     background-color: #2f2f2f;
 }

 /* ===================================================================================
   / END FOOTER STYLING
   =================================================================================== */

 /* ===================================================================================
   HOME PAGE
   =================================================================================== */

 /* BAND 1
---------------------------- */
 .soi-band-1 {
     background: #5b5556 url('Images/HeroImage9.jpg') no-repeat center center;
     height: 500px;
     /* Height is statically set to acheive the desired look */
     background-size: auto;
     margin-top: 80px;
 }

 .soi-band-1 .soi-page-title {
     background-color: #212b7d;
 }

 .soi-band-1 h1 {
     text-align: center;
     color: white;
 }

 .soi-band-1 .responsive {
     width: 100%;
     height: auto;
     max-height: 243px;
     max-width: 500px;
 }

 /* END BAND 1
------------------------------- */

 /* BAND 2
-------------------------------- */
 .soi-band-2 {
     background: #8C2232;
     border-top: 5px #7A212E solid;
     border-bottom: 5px #7A212E solid;
     height: 82px;
 }

 .soi-band-2 h2 {
     color: white !important;
 }

 .soi-band-2 blockquote {
     background: url('Images/TransparentBackground.png') repeat transparent fixed;
 }

 .soi-band-2 a {
     vertical-align: middle;
 }

 .soi-band-2 .btn-primary {
     margin: 15px;
     font-size: 1.1rem;
     font-weight: bold;
     color: #fff;
     width: auto;
     padding: 15px 60px;
     border: 2px solid #fff;
     border-radius: 0;
     text-transform: uppercase;
     background-color: #8C2232;
     font-family: ESD Proxima Nova Bold, Helvetica, Arial, sans-serif;
     display: inline-block;
     text-align: center;
     line-height: 1;
     cursor: pointer;
     -webkit-appearance: none;
     transition: background-color .25s ease-out, color .25s ease-out;
     vertical-align: middle;
     box-shadow: 1px 1px 6px black;
 }

 .soi-band-2 .btn-primary:hover {
     color: #8C2232 !important;
     background-color: white;
 }

 .soi-band-2 .btn-primary:visited {
     color: white;
 }

 /* END BAND 2
--------------------------------- */

 /* BAND 3
---------------------------------- */
 .soi-band-3 {
     background: #F2F2F2;
 }

 .soi-band-3 .btn-primary {
     margin: 15px;
     font-size: 1.1rem;
     font-weight: bold;
     color: #fff;
     width: auto;
     padding: 15px 60px;
     border: 2px solid #fff;
     border-radius: 0;
     text-transform: uppercase;
     background-color: #8C2232;
     font-family: ESD Proxima Nova Bold, Helvetica, Arial, sans-serif;
     display: inline-block;
     text-align: center;
     line-height: 1;
     cursor: pointer;
     -webkit-appearance: none;
     transition: background-color .25s ease-out, color .25s ease-out;
     vertical-align: middle;
     box-shadow: 1px 1px 6px black;
 }

 .soi-band-3 .btn-primary:hover {
     color: #8C2232 !important;
     background-color: white;
 }

 .soi-band-3 .btn-primary:visited {
     color: white;
 }

 .soi-band-3 .news-image {
     float: left;
     width: 156px;
     height: 87.75px;
     margin-right: 15px;
 }

 .soi-band-3 .news-item {
     clear: left;
 }

 .soi-band-3 .covid-text {
     text-align: center;
     font-size: 1.8em;
 }

 /* END BAND 3
-------------------------------- */

 /* BAND 4
-------------------------------- */
 .soi-band-4 {
     text-align: center;
     background-color: #8C2232;
     box-shadow: 1px 0px 3px black;
 }

 .soi-band-4 img {
     vertical-align: middle;
 }

 .soi-band-4 .btn-primary {
     margin: 15px;
     font-size: 1.1rem;
     font-weight: bold;
     color: #fff;
     width: auto;
     padding: 15px 60px;
     border: 2px solid #fff;
     border-radius: 0;
     text-transform: uppercase;
     background-color: transparent;
     font-family: ESD Proxima Nova Bold, Helvetica, Arial, sans-serif;
     display: inline-block;
     text-align: center;
     line-height: 1;
     cursor: pointer;
     -webkit-appearance: none;
     transition: background-color .25s ease-out, color .25s ease-out;
     vertical-align: middle;
     box-shadow: 1px 1px 6px black;
 }

 .soi-band-4 .btn-primary:hover {
     color: #8C2232 !important;
     background-color: white;
 }

 .soi-band-4 .btn-primary:visited {
     color: white;
 }

 /* END BAND 4
--------------------------------- */

 /* BAND 5
--------------------------------- */
 .soi-band-5 {
     background: #FFF;
 }

 .soi-band-5 .btn-primary {
     margin: 15px;
     font-size: 1.1rem;
     font-weight: bold;
     color: #fff;
     width: auto;
     padding: 15px 60px;
     border: 2px solid #fff;
     border-radius: 0;
     text-transform: uppercase;
     background-color: #8C2232;
     font-family: ESD Proxima Nova Bold, Helvetica, Arial, sans-serif;
     display: inline-block;
     text-align: center;
     line-height: 1;
     cursor: pointer;
     -webkit-appearance: none;
     transition: background-color .25s ease-out, color .25s ease-out;
     vertical-align: middle;
     box-shadow: 1px 1px 6px black;
 }

 .soi-band-5 .btn-primary:hover {
     color: #8C2232 !important;
     background-color: white;
 }

 .soi-band-5 .btn-primary:visited {
     color: white;
 }

 /* END BAND 5
------------------------------- */

 /* BAND 6
------------------------------- */
 .soi-band-6 {
     text-align: center;
     background-color: #8C2232;
     box-shadow: 1px 0px 3px black;
 }

 .soi-band-6 .btn-primary {
     margin: 15px;
     font-size: 1.1rem;
     font-weight: bold;
     color: #fff;
     width: auto;
     padding: 15px 60px;
     border: 2px solid #fff;
     border-radius: 0;
     text-transform: uppercase;
     background-color: transparent;
     font-family: ESD Proxima Nova Bold, Helvetica, Arial, sans-serif;
     display: inline-block;
     text-align: center;
     line-height: 1;
     cursor: pointer;
     -webkit-appearance: none;
     transition: background-color .25s ease-out, color .25s ease-out;
     vertical-align: middle;
     box-shadow: 1px 1px 6px black;
 }

 .soi-band-6 .btn-primary:hover {
     color: #8C2232 !important;
     background-color: white;
 }

 .soi-band-6 .btn-primary:visited {
     color: white;
 }

 /* END BAND 6
------------------------------- */

 /* BAND 7
------------------------------- */
 .soi-band-7 .btn-primary {
     margin: 15px;
     font-size: 1.1rem;
     font-weight: bold;
     color: #fff;
     width: auto;
     padding: 15px 60px;
     border: 2px solid #fff;
     border-radius: 0;
     text-transform: uppercase;
     background-color: #8C2232;
     font-family: ESD Proxima Nova Bold, Helvetica, Arial, sans-serif;
     display: inline-block;
     text-align: center;
     line-height: 1;
     cursor: pointer;
     -webkit-appearance: none;
     transition: background-color .25s ease-out, color .25s ease-out;
     vertical-align: middle;
     box-shadow: 1px 1px 6px black;
 }

 .soi-band-7 .btn-primary:hover {
     color: #8C2232 !important;
     background-color: white;
 }

 .soi-band-7 .btn-primary:visited {
     color: white;
 }

 .soi-band-7 .soi-dfwp-item {
     margin-bottom: 5px;
 }

 /* END BAND 7
------------------------------------ */

 .soi-body-inner {
     background-color: white;
 }

 h2.soi-currentfocus-heading {
     color: #d6d7d9;
 }

 .CensusDiv h2 {
     font-weight: bold;
     color: white !important;
 }

 .CensusDiv p {
     color: white;
 }

 #ServicesDiv {
     text-align: right;
 }

 #ServicesButtonDiv {
     line-height: 82px;
 }

 #ServicesButton {
     text-align: left;
 }

 #ServicesDiv h2 {
     font-weight: bold;
     color: white !important;
 }

 #PopularServicesColor h2 {
     color: black !important;
 }

 div > ul > li > a > span > .menu-item-text {
     color: white !important;
     font-weight: bold;
     font-size: 1.5em;
 }

 div > ul > li > ul > li > a > span > .menu-item-text {
     color: gray !important;
 }

 .center-text {
     text-align: center;
 }

 .fp-image {
     box-shadow: 0px 1px 3px grey;
     display: block;
     margin: 0 auto;
     transition: .5s ease;
     border-radius: 10px;
 }

 .fp-image:hover {
     opacity: 0.5;
 }

 #CensusImg {
     border-radius: 10px;
 }

 #CensusImgDiv img {
     vertical-align: middle;
 }

 #CensusImgDiv {
     height: 260px;
     line-height: 260px;
 }

 #ReportAbuseBox {
     background: #8C2232 url('Images/Phone-Background.png') no-repeat center center;
     text-align: center;
     color: white;
     box-shadow: 0px 1px 3px grey;
     text-transform: uppercase;
     max-height: 185px;
     border-radius: 10px;
 }

 .soi-picture3LinesContainer {
     box-shadow: 0px 1px 1px grey;
 }

 .SeniorHelpContact {
     float: right;
     text-align: center;
     font-size: x-large;
     font-weight: bold;
     margin-left: 20px;
 }

 /*========================================================
 HERO IMAGE SLOGAN
========================================================== */
 .Slogan-Container {
     background-color: black;
     opacity: 0.5;
     height: 130px;
     width: 500px;
     padding: 10px 0;
     text-align: center;
     margin-top: 25px;
 }

 .Older-Americans-Container {
     opacity: 0.9;
     margin-top: 25px;
 }

 .Top-Text {
     color: white;
     font-size: xx-large;
     font-weight: bold;
     padding-right: 150px;
 }

 .Middle-Text {
     color: white;
     font-size: xx-large;
     font-weight: bold;
 }

 .Bottom-Text {
     color: white;
     font-size: xx-large;
     font-weight: bold;
     padding-left: 150px;
 }

 /*====================================================================================
    END HERO IMAGE SLOGAN
======================================================================================*/

 /* ===================================================================================
   / END HOME PAGE
   =================================================================================== */

 /* ===================================================================================
   ABUSE SUB SITE HOME PAGE
   =================================================================================== */

 /* BAND 1
---------------------------- */
 .soi-band-1-abuse {
     /*background: #5b5556 url('Images/AbuseHeroImage5.jpg') no-repeat center center;*/
     background-image: url("Images/AbuseHeroImage8.jpg"); /* The image used */
     background-color: #5b5556; /* Used if the image is unavailable */
     height: 500px; /* You must set a specified height */
     /*background-position: center; /* Center the image */
     background-repeat: no-repeat; /* Do not repeat the image */
     background-size: cover;
     position: relative;
 }

 /*.soi-band-1-abuse .slogan-container {
     background: rgba(0, 0, 0, 0.7);
     padding: 15px;
     text-align: center;
     margin-top: 200px;
     margin-bottom: 15px;
 }

 .soi-band-1-abuse p {
     color: white;
 }*/

 /* END BAND 1
------------------------------- */

 /* BAND 2
------------------------------- */
 .soi-band-2-abuse {
     background-color: #8C2232;
 }

 .soi-band-2-abuse h2 {
     color: white;
 }
.soi-band-2-abuse .slogan-container {
     background: rgba(0, 0, 0, 0.7);
     padding: 15px;
     text-align: center;
     margin-top: 15px;
 }
 .soi-band-2-abuse .slogan-container p {
     color: white;
 }
 .soi-band-2-abuse .btn-primary {
     margin: 15px;
     font-size: 1.1rem;
     font-weight: bold;
     color: #fff;
     width: auto;
     padding: 15px 60px;
     border: 2px solid #fff;
     border-radius: 0;
     text-transform: uppercase;
     background-color: #8C2232;
     font-family: ESD Proxima Nova Bold, Helvetica, Arial, sans-serif;
     display: inline-block;
     text-align: center;
     line-height: 1;
     cursor: pointer;
     -webkit-appearance: none;
     transition: background-color .25s ease-out, color .25s ease-out;
     vertical-align: middle;
     box-shadow: 1px 1px 6px black;
 }

 .soi-band-2-abuse .btn-primary:hover {
     color: #8C2232 !important;
     background-color: white;
 }

 .soi-band-2-abuse .btn-primary:visited {
     color: white;
 }

 /* END BAND 2
------------------------------- */
 /* BAND 3
------------------------------- */
 .soi-band-3-abuse {}

 .soi-band-3-abuse h2 {
     color: #8C2232;
 }

 .soi-band-3-abuse .fas {
     padding-top: 15px;
 }

 /* END BAND 3
------------------------------- */
 /* BAND 4
------------------------------- */
 .soi-band-4-abuse {
     background-color: #8C2232;
 }

 .soi-band-4-abuse h2 {
     color: white;
 }

 /* END BAND 4
------------------------------- */
 /* BAND 5
------------------------------- */
 .soi-band-5-abuse {}

 /* END BAND 5
------------------------------- */
 /* BAND 6
------------------------------- */
 .soi-band-6-abuse {
     background-color: #8C2232;
 }

 .soi-band-6-abuse h2 {
     color: white;
 }

 .soi-band-6-abuse h3 {
     color: white;
 }

 .soi-band-6-abuse ol {
     color: white;
 }

 /* END BAND 6
------------------------------- */
 /* BAND 7
------------------------------- */
 .soi-band-7-abuse {}

 /* END BAND 7
------------------------------- */
 /* BAND 8
------------------------------- */
 .soi-band-8-abuse {
     background-color: #8C2232;
 }

 .soi-band-8-abuse h2 {
     color: white;
 }

 .soi-band-8-abuse h3 {
     color: white;
 }

 .soi-band-8-abuse .btn-primary {
     margin: 15px;
     font-size: 1.1rem;
     font-weight: bold;
     color: #fff;
     width: auto;
     padding: 15px 60px;
     border: 2px solid #fff;
     border-radius: 0;
     text-transform: uppercase;
     background-color: #8C2232;
     font-family: ESD Proxima Nova Bold, Helvetica, Arial, sans-serif;
     display: inline-block;
     text-align: center;
     line-height: 1;
     cursor: pointer;
     -webkit-appearance: none;
     transition: background-color .25s ease-out, color .25s ease-out;
     vertical-align: middle;
     box-shadow: 1px 1px 6px black;
 }

 .soi-band-8-abuse .btn-primary:hover {
     color: #8C2232 !important;
     background-color: white;
 }

 .soi-band-8-abuse .btn-primary:visited {
     color: white;
 }

 .soi-band-8-abuse img {
     width: 200px;
     border-style: solid;
     border-color: white;
     border-width: 10px;
 }

 /* END BAND 8
------------------------------- */

 /* ===================================================================================
   END ABUSE SUB SITE HOME PAGE
   =================================================================================== */


 /* ===================================================================================
   / SOCIAL ICONS
   =================================================================================== */

 #twittericon {
     width: 35px;
     height: 35px;
     padding: 0 3px 10px 0
 }

 #facebookicon,
 #linkedinicon {
     width: 35px;
     height: 35px;
     padding: 0 3px 10px 3px;
 }

 .soi-product-cost {
     font-size: 40px;
     color: #cd481f;
 }

 .link-item a {
     display: block;
 }

 .soi-4doit {
     font-size: 1.3em;
     color: #5c8e09;
     font-weight: bold;
 }

 .soi-videolisting-line1 {
     font-size: 1.2em;
 }

 .soi-list-blog,
 .soi-videolisting-row {
     margin-bottom: 10px;
     padding-bottom: 10px;
     border-bottom: 1px #5c8e09 solid;
 }

 /* ===================================================================================
   / END SOCIAL ICONS
   =================================================================================== */

 /* ===================================================================================
   Event Rollup styles
   =================================================================================== */
 .xslCal .left {
     width: 82px;
     float: left;
 }

 .xslCal .right span {
     display: block;
 }

 .xslCal .day {
     font-size: 30px;
     width: 78px;
     display: block;
     line-height: 35px;
     text-align: center;
     background-color: #eaeaf3;
 }

 .xslCal .title {
     color: #369;
     display: block;
     padding-top: 3px;
 }

 div.soi-calIcon .soi-calMonth {
     text-transform: uppercase;
     font-size: .8em;
     text-align: center;
     background-color: #eaeaf3;
     padding: 3px 5px 3px 5px;
     width: 68px;
     display: block;
 }

 div.soi-calIcon .soi-calDay {
     font-size: 30px;
     width: 78px;
     display: block;
     line-height: 35px;
     text-align: center;
     background-color: #eaeaf3;
 }

 div.soi-calIcon .soi-calYear {
     text-transform: uppercase;
     font-size: .8em;
     text-align: center;
     background: #8C2232;
     color: #fff;
     padding: 3px 5px 3px 5px;
     width: 68px;
     display: block;
 }

 .soi-calshortDay {
     /* display:none; */
     display: block;
     text-align: center;
     background-color: #eaeaf3;
 }

 .back-to-top {
     background-color: #000000;
     color: #FFFFFF;
     opacity: 0;
     transition: opacity .6s ease-in-out;
     z-index: 999;
     position: fixed;
     right: 20px;
     bottom: 20px;
     width: 50px;
     height: 50px;
     box-sizing: border-box;
     border-radius: 0%;
 }

 a.back-to-top {
     font-weight: 1000;
     letter-spacing: 2px;
     font-size: 14px;
     text-transform: uppercase;
     text-align: center;
     line-height: 1.6;
     padding-left: 2px;
     padding-top: 14px;
 }

 .back-to-top:hover,
 .back-to-top:focus,
 .back-to-top:visited {
     color: #FFFFFF;
 }

 .back-to-top.show {
     opacity: 1;
 }

 /*
===================================================================================
 MEDIA STYLES 
===================================================================================
*/
 @media screen and (min-width: 320px) and (max-width: 767px) {
     #Big-Hero-Slogan {
         display: none;
     }

     .soi-site-logo {
         margin-left: 0px;
         margin-top: 0px;
     }

     .soi-band-1 {
         background: #5b5556 url('Images/HeroImage9.jpg') no-repeat center center;
         /*background-size: contain;
		max-width: 767px;
		max-height: 184px;*/
     }

     .Slogan-Container {
         height: auto;
         width: auto;
     }

     .Top-Text {
         color: white;
         font-size: x-large;
         font-weight: bold;
         padding-right: 0px;
     }

     .Middle-Text {
         color: white;
         font-size: x-large;
         font-weight: bold;
     }

     .Bottom-Text {
         color: white;
         font-size: x-large;
         font-weight: bold;
         padding-left: 0px;
     }

     #ReportAbuseBox {
         background: #8C2232;
         text-align: center;
         color: white;
         box-shadow: 0px 1px 3px grey;
         text-transform: uppercase;
         margin-top: 15px;
         border-radius: 10px;
     }

     .soi-band-2 {
         background: #8C2232;
         border-top: 5px #7A212E solid;
         border-bottom: 5px #7A212E solid;
         height: auto;
     }

     #ServicesDiv {
         text-align: center;
     }

     #ServicesButtonDiv {
         text-align: center;
     }

     #MoreEventsDiv {
         text-align: center;
     }

     #AllServicesDiv {
         text-align: center;
     }

     #MoreNewsDiv {
         text-align: center;
     }

     .navbar-toggle .icon-bar {
         background-color: white;
     }

     .soi-band-1-abuse {
         background: #5b5556 url('Images/AbuseHeroImage8.jpg') no-repeat center center;
         /*height: 460px; */
         /* Height is statically set to acheive the desired look */
         /*background-size: cover;*/
     }

     .soi-band-1-abuse .slogan-container {
         display: none;
     }

 }

 @media screen and (min-width: 768px) and (max-width: 991px) {
     #Mobile-Hero-Slogan {
         display: none;
     }
     .soi-advert {
    width: 60%;
}
     .soi-currentfocus .thumbnail {
         min-height: 520px;
     }

     .ms-srch-sbLarge-fullWidth {
         width: 568px;
     }

     .soi-band-2 {
         background: #8C2232;
         border-top: 5px #7A212E solid;
         border-bottom: 5px #7A212E solid;
         height: auto;
     }

     #ReportAbuseBox {
         background: #8C2232;
         text-align: center;
         color: white;
         box-shadow: 0px 1px 3px grey;
         text-transform: uppercase;
         width: 100%;
         margin-top: 15px;
         border-radius: 10px;
     }

     #ServicesDiv {
         text-align: center;
     }

     #ServicesButtonDiv {
         text-align: center;
     }

     #AllServicesDiv {
         text-align: center;
     }

     .Band7a {
         display: block;
         float: none;
         width: 100%;
     }
     .soi-band-1-abuse .slogan-container {
         display: none;
     }
 }

 @media screen and (min-width: 992px) and (max-width: 1199px) {
     #Mobile-Hero-Slogan {
         display: none;
     }
    .soi-advert {
    width: 60%;
}
     .soi-currentfocus .thumbnail {
         min-height: 520px;
     }

     h2.soi-currentfocus-heading {
         font-size: 3.5em;
     }

     .soi-site-logo {
         margin-left: 0px;
         margin-top: 15px;
     }

     .navbar-nav {
         padding-top: 10px;
     }

     .Band7a {
         width: 50%;
     }
      .soi-band-1-abuse .slogan-container {
     background: rgba(0, 0, 0, 0.7);
     padding: 15px;
     text-align: center;
     margin-top: 100px;
     margin-bottom: 15px;
 }
 }

 @media screen and (min-width: 1200px) {
     #Mobile-Hero-Slogan {
         display: none;
     }
     .soi-advert {
    width: 60%;
}
     .soi-currentfocus .thumbnail {
         min-height: 470px;
     }
 }
